@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap'); 

/* Container01 */
.Container           { margin: 1em 0 0 0; padding: 0;}
.Container-Content   { padding: 10px;}

.Container01         { background: #fff; border: 1px solid #cecfcf; -webkit-border-radius: 0 0 20px 20px; -moz-border-radius: 0 0 20px 20px; -o-border-radius: 0 0 20px 20px; border-radius: 0 0 20px 20px; position: relative;}
.Container01Title    { padding: 10px;  background: #ba2031; position: relative; margin: 0;}
.Container01Title h1 { font-family: "Oswald", sans-serif; font-size: 20px; text-transform: uppercase; line-height: 26px; font-weight: 400; color: #fff; margin: 0;}
.Container01Title h1 span { margin: 0;}



.Container02         { position: relative;}
.Container02Title    { padding: 10px; position: relative; margin: 0;}
.Container02Title h1 { font-family: "Oswald", sans-serif; font-size: 20px; text-transform: uppercase; line-height: 26px; font-weight: 400; color: #222222; margin: 0;}
.Container02Title h1 span { margin: 0;} 
  
 
 

/* ======================================  [[[[[ RESPONSIVE CSSS START HERE ]]]]]]  ================================================================= */
/* ipad Landscape [HORIZONTAL] CSS Start here */
@media only screen and (max-width : 1024px)   
{  
}


/* ipad Portrait [VERTICAL] CSS Start here */
@media only screen and (max-width : 768px)   
{
 
}



/* iphone Landscape  [HORIZONTAL] CSS Start here */
@media only screen and (max-width :568px)   
{ 
 
}


/* iphone Landscape [HORIZONTAL] CSS Start here */
@media only screen and (max-width : 480px)   
{
}


/* iphone Portrait [VERTICAL] CSS Start here */
@media only screen and (max-width :320px)   
{ 
}




/* ======================================  [[[[[ RESPONSIVE CSSS  END  HERE ]]]]]]  ================================================================= */